/* CSS Document */
/***Styles pour partie centrale de la homepage******/

#contenuHome{
	margin-top:0px;
	margin-left:13px;
	width:780px;
	position:relative;
	background-color:#FFFFFF;
}

#contenuHome .blocNouvelleCollection{
	width:773px;
	height:260px;
	position:relative;
	left:0px;
	top: 0px;
}

#contenuHome .blocNouvelleCollection .codeAvantage{
position:absolute;
top:241px;
left:93px;
color:#FFFFFF;
}

#contenuHome .blocNouvelleCollection .codeAvantage span{
font-family:Arial, Helvetica, sans-serif;
}


/********Styles pour Choix de saison: Visu Nouveaute********/





/**FIN VISU NOUVEAUTE***/


/**MISE EN AVANT**/
.miseEnAvant{
	width:773px;
	position:relative;
	left:-13px;
	margin-top: 12px;
}.miseEnAvant:first-child {    margin-top: 0;}

.blocEte{
float:left;
width:493px;;
}

.blocEteDiv{
float:right;
width:493px;
}

.blocEteNew{
float:left;
width:261px;
}

.blocEteNewLastBlock{
float:left;
width:250px;
}

#blocEteTab{
    width: auto; 
    background-color:#8dbcd6; 
}

#blocEteTabNew{
width:auto;
background-color:#cbc009;
}

#blocEteTab .gch{
	background:url(../images/home/coin-gch-bleu.gif) no-repeat top left;
	width:8px;
	height:auto;
	background-color:#8dbcd6;
}

#blocEteTabNew .gch{
	background:url(../images/home/coin-gch-vert.jpg) no-repeat top left;
	width:8px;
	height:auto;
	background-color:#cbc009;
}

#blocEteTab .dt{
	background:url(../images/home/coin-dt-bleu.gif) no-repeat top right;
	width:8px;
	height:auto;
	background-color:#8dbcd6;
}

#blocEteTabNew .dt{
	background:url(../images/home/coin-dt-vert.jpg) no-repeat top right;
	width:8px;
	height:auto;
	background-color:#cbc009;
	
}

#blocEteTab .centre{
	background-color:#8dbcd6;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:auto;
	padding-top:3px;
	padding-bottom:3px;
}

#blocEteTabNew .centre{
	background-color:#cbc009;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:auto;
	padding-top:3px;
	padding-bottom:3px;
}


.blocEteContenu{
	width:493px;
	height:238px;
	float:left;
	margin-top:2px;
	position:relative;
}

.blocEteContenuDiv{
width:493px;
	height:238px;
	float:right;
	margin-top:2px;
	position:relative;
}

.blocEteContenuNew{
width:250px;
height:238px;
float:left;
margin-top:2px;
position:relative;
}

.blocEte .blocEteContenu .savoirPlus{
	bottom:6px; 
	position:absolute; 
	right:51px; 
	color:#FFFFFF; 
	font-size:12px; 
	font-weight:bold;
}

.blocEte .blocEteContenu .savoirPlus a, .blocCoupDeCoeur .blocCoupDeCoeurContenu .savoirPlus a{
   color:#FFFFFF;
   text-decoration:none;
}

.blocCoupDeCoeur{
	float:right;
	width:266px;
}

.blocCoupdeCoeurDiv{
float:left;
width:266px;
}


#blocCoupDeCoeurTab{
	height:auto;
}

#blocCoupDeCoeurTab .gch{
	background:url(../images/home/coin-gch-mauve.gif) no-repeat top left;
	width:8px;
	height:auto;
	background-color:#cfb0c5;
}

#blocCoupDeCoeurTab .dt{
	background:url(../images/home/coin-dt-mauve.gif) no-repeat top right;
	width:8px;
	height:auto;
	background-color:#cfb0c5;
}

#blocCoupDeCoeurTab .centre{
	background-color:#cfb0c5;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height:auto;
	padding-top:3px;
	padding-bottom:3px;
}


.blocCoupDeCoeurContenu{
	width:266px;
	height:238px;
	float:left;
	margin-top:2px;
	position:relative;
}


.blocCoupDeCoeur .blocCoupDeCoeurContenu .savoirPlus{
	bottom:6px; 
	position:absolute; 
	right:19px; 
	color:#FFFFFF; 
	font-size:12px; 
	font-weight:bold;
}

